artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/972106129912812048/d495c23e86ca4f208a38b1680e328eb1/artifacts
end_time: 1712507506374
entry_point_name: ''
experiment_id: '972106129912812048'
lifecycle_stage: active
run_id: d495c23e86ca4f208a38b1680e328eb1
run_name: back_48__ahead_4
run_uuid: d495c23e86ca4f208a38b1680e328eb1
source_name: ''
source_type: 4
source_version: ''
start_time: 1712507261311
status: 3
tags: []
user_id: alexey
